/* General  */

body {
	margin:0;
	padding:0;
	background-color:#96dcf9;
}
h1 {
	font-family: 'Baloo Chettan', cursive;
	font-size: 22px;
	color:#fff;
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}
.tadaa_titlu {
	font-family: 'Baloo Chettan', cursive;
	font-size: 1.5vw;
	color:#fb2e47;
	margin-bottom: 15px;
	text-transform: uppercase;
	padding:10px 0;
}
img { border:none; }
p { font-size:16px; margin:5px 0; padding:0; font-family: 'Ubuntu', sans-serif; }
hr { margin:10px 0 0 0; padding:0; border:0; border-bottom:2px solid #fff; }
.clear {clear: both}
.center { text-align:center; }
.bold { font-weight:bold; }
.upper { text-transform: uppercase; }
.gap { height:10px; }
.gap-md { height:20px; }
.gap-lg { height:35px; }


.font-baloo { font-family: 'Baloo Chettan', cursive; }
	.font-hand { font-family: 'Patrick Hand', cursive; }
	.font-ubuntu { font-family: 'Ubuntu', sans-serif; line-height:2em; font-weight:500; }
	.font-meniu-desktop { font-size:22px; color:#1736be; }
	.meniu_mobile {
		display: none;
		position: absolute;top:0;
		z-index:10;
		margin:0 auto;
		width: 100%;
	}
	.buton_meniu { 
		font-size:48px;color:#e21d36;
	} 
	.continut_meniu_mobile { display:none; margin:0 auto; width:100%; box-sizing: border-box; padding:20px 20px; text-align:center; padding-top:10vw; }
	.meniu_desktop {
		display: block;
		position:absolute; top:0; left:0; bottom:0;
		background:url('../images/meniu_desktop.png') 100%;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: right;
		height: 100%;
		width: 28%;
		min-width: 400px;
		z-index: 10;
		-webkit-transition: all 2s ease;
		-moz-transition: all 2s ease;
		-o-transition: all 2s ease;
		transition: all 2s ease;
	}
	.container_meniu_desktop {
		padding-left:5vh;
		padding-top:10%;
		padding-bottom:10%;
		height: 100%;
		box-sizing: border-box;
		height: 100vh;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.continut_meniu_mobile ul {
		margin:0;
		padding: 0;
		list-style-type: none;
	}
	.continut_meniu_mobile ul li a {
		text-decoration: none;
		display: block;
		padding: 5px 0;
		color:#1736be;
		font-weight: bold;
		font-size: 24px;
		-webkit-transition: all 0.6s ease;
		-moz-transition: all 0.6s ease;
		-o-transition: all 0.6s ease;
		transition: all 0.6s ease;
	}
	.continut_meniu_mobile ul li a:hover {
		color:#e21d36;	
	}
	.lista_meniu_desktop ul {
		margin:0;
		padding: 0;
		list-style-type: none;
	}
	.lista_meniu_desktop ul li a {
		text-decoration: none;
		display: block;
		padding: 10px 0;
		color:#1736be;
		font-weight: bold;
		font-size: 29px;
		-webkit-transition: all 0.6s ease;
		-moz-transition: all 0.6s ease;
		-o-transition: all 0.6s ease;
		transition: all 0.6s ease;
	}
	.lista_meniu_desktop ul li a:hover {
		color:#e21d36;	
	}	
	.homepage_landscape {
		position: absolute; bottom:0; width:100%;
	}
	.colt_video {
		position: absolute; bottom:0; right:0; z-index: 20; max-height: 15vh; max-width: 15vh; display:block;
	}
	.container {
		width: 75%;
		height: 100vh;
		position: absolute;
		right:0;
		top:0;
		z-index: 2;
		text-align: center;
		overflow: hidden;
	}
	.social_desktop {
		display: block;
		position: absolute; top:0; right:15vh;
		background:url('../images/homepage_social.png') 100%;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: top;
		width: 150px;
		height: 80px;
		max-height: 20vh;
		max-width: 20vh;
		text-align: center;
		padding-top:2vh;
		z-index: 20;
	}
	.spatiu {
		height: 120px;
	}
	.footer {
		display:none;
		width: 100%;
		margin:0 auto;
		background-color:#f72d46;
		height: 50px;
		box-sizing: border-box;
		padding-top: 15px;
	}
/* Reguli respnonsive */
	.produs1hp {
		max-height: 37vh; max-width: 60%;
	}
	.produs2hp {
		max-height: 37vh; max-width: 35%; margin-bottom:8vh;
	}
	.containerprodusehp {
		margin:0 auto; max-height: 37vh; margin-top:-7vh;
	}
	.tadaahp {
		max-width: 70%; max-height:70vh; margin-right:15%;
	}
.hidden-deskop {
	display: none;
}
.visible-mobile,.visible-tablet {
	display:none;
}
.spacervideo,.containervideo { display:none; }
.content {
	width: 75%; box-sizing: border-box; padding:60px; margin-top:5vh;
}
.content-right {
	float:right; text-align:left; max-width: 50%; box-sizing: border-box;
}
.content-left {
	float:left; max-width: 50%; box-sizing: border-box;
}
input,textarea {
	width: 100%;
	box-sizing: border-box;
	border-radius: 50px; 
	-moz-border-radius: 50px; 
	-webkit-border-radius: 50px; 
	border: 2px solid #FFFFFF;
	color:#353636;
	background-color:#96dcf9;
	padding:10px 20px;
	font-size: 15px;
	margin-bottom: 20px;
	font-family: 'Ubuntu', sans-serif;
	outline: none;
}
input::-webkit-input-placeholder { font-style: italic; }
input::-moz-placeholder { font-style: italic; }
input:-ms-input-placeholder { font-style: italic; }
input:-moz-placeholder { font-style: italic; }
textarea::-webkit-input-placeholder { font-style: italic; }
textarea::-moz-placeholder { font-style: italic; }
textarea:-ms-input-placeholder { font-style: italic; }
textarea:-moz-placeholder { font-style: italic; }
textarea {
	padding: 20px;
}
input[type=submit]{
	background-color:#1736be;
	color:#fff;
	font-family: 'Baloo Chettan', cursive;
	font-size: 17px;
	border: 2px solid #1736be;
	cursor: pointer;
}	
.slider {
        width: 50%;
        margin: 100px auto;
    }

    .slick-slide {
      margin: 0px 10px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: 1;
    }

    .slick-current {
      opacity: 1;
    } 
.produsactiv {
	background: url('../images/produsactiv.png'); background-repeat: no-repeat; background-position:1vh 0; background-size: contain;
}
.middle_wrapper {
  display: table-cell;
  vertical-align: middle;
}
.tadaa {
	box-sizing: border-box;
	float:left;
	width: 33%;
	text-align: center;
	padding: 1vw 1vw;
	height: 300px;
}
.wrapper_colturi {
	border-radius: 25px; 
	-moz-border-radius: 25px; 
	-webkit-border-radius: 25px;
	overflow: hidden;
	/*height: 70%;*/
	width: 60%;
	margin:0 auto;
	margin-bottom: 15px;
}
.wrapper_colturi_tadaa {
	border-radius: 50px; 
	-moz-border-radius: 50px; 
	-webkit-border-radius: 50px;
	overflow: hidden;
}
.wrapper_colturi_tadaa_mobile {
	border-radius: 25px; 
	-moz-border-radius: 25px; 
	-webkit-border-radius: 25px;
	overflow: hidden;
}
.titlu_tadaa {
	font-weight: bold; color:#3b363a; line-height: 20px; font-size:18px; height: 40px; overflow: hidden; margin-bottom:15px;
}
.headertadaa {
	width: 80%; float:left; height:100%; text-align: center; z-index: 5;border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; background-color:#fff; overflow: hidden;
	border:#fff 2px solid;
	box-sizing: border-box;
}
.headertadaa_mobile {
	width: 95%; height:100%; text-align: center; z-index: 5;border-radius: 25px; -moz-border-radius: 25px; -webkit-border-radius: 25px; background-color:#fff; overflow: hidden;
	border:#fff 2px solid;
	box-sizing: border-box;
	margin:0 auto;
}
.previewtadaa {
	margin:10px; float:left; height: 60px; width: 60px; background: #fff; overflow: hidden;display: flex;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border: #fff 2px solid;
	cursor: pointer;
}
.previewtadaa_activ {
	border: #e8465a 2px solid;
}
.descr-content img {
	max-width: 100%;
}
.slidertadaam {	width: 710px; }
@media only screen and (max-width:1700px) {
	.slidertadaam {	width: 610px; }
}	
@media only screen and (max-width:1500px) {
	.slidertadaam {	width: 510px; }
}
@media only screen and (max-width:1300px) {
	.slidertadaam {	width: 410px; }
}
@media only screen and (max-width:960px) {
	.tadaa_titlu { font-size:17px; }
	.tadaa { width:50%; margin-bottom:30px; }
	.wrapper_colturi { width:80%; }
	.titlu_tadaa { font-size:13px; height: 60px; }
	.content-left { float: none; max-width:100%; }
	.content-right { float: none; max-width:100%; }
	.colt_video { display:none;	}
	.hidden-tablet { display:none; }
	.visible-tablet { display:block; }
	.hidden-deskop { display:block; }
	.meniu_desktop { display:none; }
	.social_desktop { display:none; }
	.meniu_mobile { display:block; }
	.spacervideo,.containervideo { display:none; }
	.homepage_landscape { display:none;	}
	.containerprodusehp { max-height: 100%; }
	.container {
		height: auto;
		position: relative;
		width: 100%;
		padding: 20px 20px;
		box-sizing: border-box;
		margin:0 auto;
		margin-top:75px;
		overflow: visible;
	}
	.footer { display:block; }
	.content { width:100%; }
}

@media only screen and (max-width:480px) {
	.tadaa_titlu { font-size:14px; }
	.slider { width:80%; }
	.hidden-mobile { display:none; }
	.visible-mobile { display:block; }
	.container { margin-top:50px; padding:0; }	
	.spacervideo,.containervideo { display:block; }
	.buton_meniu { font-size:24px; }
	.produs1hp { max-width:90%; }
	.produs2hp { max-width:90%; }
	.containerprodusehp { margin-top:0; background-color:#79be31; background-image:url('../images/hpmobileprodusebg.jpg'); background-position:top; background-repeat: no-repeat; padding-top:50px; margin-top:-40px; }
	.tadaahp { margin-right:0; max-width:90% }
	.content { width:100%; padding:20px; margin-top:20vw; }
}	